Version: dev-vcs/mr 1.99999999:0

Depends On: dev-lang/perl >=dev-vcs/git-1.8.2.1

USE Flags:

Version: dev-vcs/mr 1.20170129:0

Depends On: dev-lang/perl

USE Flags:

1.201701291.99999999
"amd64 x86"""
comments powered by Disqus